=== debian/control ===
Source: jwchat
Section: web
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders:
  Marcelo Jorge Vieira (metal) <metal@debian.org>,
  Lincoln de Sousa <lincoln@minaslivre.org>
Build-Depends: debhelper (>= 7.0.50~), libregexp-common-perl,
 liblocale-maketext-lexicon-perl, liblocale-maketext-fuzzy-perl
Vcs-Browser: http://git.debian.org/?p=pkg-xmpp/jwchat.git
Vcs-Git: git://git.debian.org/git/pkg-xmpp/jwchat.git
Homepage: http://jwchat.sourceforge.net/
Standards-Version: 3.9.4

Package: jwchat
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, ucf, libjs-jac, libjs-xmlextras, libjs-debugger
Recommends: ejabberd
Description: full featured, web-based Jabber chat client
 JWChat is a full featured, web-based Jabber client. Written using AJAX
 technology it relies on JavaScript and HTML at the client-side only. It
 supports basic jabber instant messaging, roster management and groupchats
 based on the MUC protocol
 .
 JWChat is an advanced instant messenger (IM) just like AIM, MSN Messenger,
 Yahoo! Messenger or ICQ. This means you can manage your contacts, communicate
 with other users in 1:1 chat sessions or join a groupchat room for
 collaborative communication. Unlike other IMs you can use this with your web
 browser without having to install any additional software at all.
 .
 All of your settings, bookmarks and your contact list are stored on the server
 side. This means that you have access to your personalized client from almost
 any computer as long as it's got access to the internet.
