=== debian/watch ===
version=3
opts=\
uversionmangle=s/beta\d//g,\
dversionmangle=s/\+dfsg$//g \
    http://sf.net/jwchat/jwchat-(\d\..*).tar.gz
